<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $GigEventURL = htmlspecialchars($GigEventURL, ENT_COMPAT, "UTF-8");
  $GigEvent = htmlspecialchars($GigEvent, ENT_COMPAT, "UTF-8");
  if ($GigEventURL!='')
    echo '<a href="'.$GigEventURL.'">';
  if ($GigEvent!='') {
    echo getShortenedString($GigEvent); }
  else {
    if ($GigEventURL!='')
      echo '<img src="images/url.gif" alt="'.$GigEventURL.'" title="'.$GigEventURL.'" />'; }
  if ($GigEventURL!='')
    echo '</a>';
?>
